.content_left_new{
	width:200px;
	float:left;
	overflow:hidden;
}

.help_of_title {
    background: none repeat scroll 0 0 #E9E9E9;
    color: #292929;
    font-weight: bold;
    padding: 3px 5px;
    width: 186px;
}

.div_vp{
	width:196px;
	border: 1px solid #CACACA;
	padding:1px;
	margin-top:20px;
	overflow:hidden;
}
